.cajaLetras{
	width: 100px;
	height: 100px;
	background-color: steelblue;
	border: 1px solid black;
	float: left;
	margin: 10px;
	color: white;
	line-height: 100px;
	font-size: 55px;
	text-align: center;
}

header{
	height:120px;
}
section{
	min-height:600px; 
}
.boxes{
	width:50%;
	clear: both;
	float: left;
}
.usuario{
	float:left;
}
.acertados{
	background-color:green;
	height: 100px;
	padding-left: 20px;
	font-size: 32px;
	font-family: verdana;
	color: white;
	
}
.fallos{
	height: 100px;
	background-color: tomato;
	font-size: 32px;
	font-family: verdana;
	color: white;
	
} 
#botonProbar{
	border-radius: 30px;
	width: 150px;
	height: 60px;
	font-size: 28px;
	box-shadow: 1px 1px 6px 4px #7D93FF;
	transition: all 1s;
}
#botonProbar:hover{
	background-color: black;
	color: white;
}

#cajaLetra{
	font-size: 32px;
	margin: 10px;
	width: 100px;
	height: 60px;
	text-align: center;
}
.ahorcado{
	clear: both;
	border: 2px solid black;
	width: 310px;
	height: 310px;
	margin: auto;
	position: relative;
	top: 10px;
}
.ahorcado>img{
	position: absolute;
	display: none;
}
.contador{
	position: relative;
	border: 4px solid darkblue;
	width: 100px;
	height: 100px;
	top:-150px;
	left: 100px;
	background-color: forestgreen;
	color: white;
	border-radius: 40px;
	text-align: center;
	line-height: 100px;
	font-size: 2em; 
}